---
layout: track
path: >-
  /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.mp3
audio: /assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.mp3
albumSlug: kick-n-base-made-in-barcelona
slug: 5-scarf-ace
coverPath: >-
  /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.jpeg
cover: /assets/albums/kick-n-base-made-in-barcelona/5-scarf-ace.jpeg
format:
  tagTypes:
    - ID3v2.4
  lossless: false
  dataformat: mp3
  bitrate: 128000
  sampleRate: 44100
  numberOfChannels: 2
  codecProfile: CBR
  numberOfSamples: 15086592
  duration: 342.0995918367347
native:
  ID3v2.4:
    - id: COMM
      value:
        language: XXX
        description: c0
        text: www.holyhertz.com www.basspistol.com
    - id: TCON
      value: KickNBase
    - id: TIT2
      value: Scarf Ace
    - id: COMM
      value:
        language: XXX
        description: RELEASECOUNTRY
        text: XW
    - id: COMM
      value:
        language: XXX
        description: LABEL
        text: Basspistol
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASETRACKID
        text: 987c1a4d-0d90-444d-a151-be958f3c0209
    - id: COMM
      value:
        language: XXX
        description: ORIGINALDATE
        text: '2010-03-01'
    - id: COMM
      value:
        language: XXX
        description: MUSICBRAINZ_RELEASEGROUPID
        text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - id: COMM
      value:
        language: XXX
        description: RELEASESTATUS
        text: official
    - id: COMM
      value:
        language: XXX
        description: ACOUSTID_ID
        text: abb6423c-b01f-4e4f-8807-29a359461880
    - id: COMM
      value:
        language: XXX
        description: CATALOGNUMBER
        text: BPIST003
    - id: COMM
      value:
        language: XXX
        description: MEDIA
        text: Digital Media
    - id: COMM
      value:
        language: XXX
        description: RELEASETYPE
        text: album
    - id: COMM
      value:
        language: XXX
        description: ORIGINALYEAR
        text: '2010'
    - id: COMM
      value:
        language: XXX
        description: ARTISTS
        text: Holyhertz
    - id: 'TXXX:MusicBrainz Album Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_albumartistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPOS
      value: 1/1
    - id: 'TXXX:MusicBrainz Album Id'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: 'TXXX:musicbrainz_albumid'
      value: c3b95529-e0b3-400e-a5a7-804c07a11baf
    - id: TPE2
      value: Holyhertz
    - id: TALB
      value: Kick-N-Base Made In Barcelona
    - id: 'TXXX:MusicBrainz Artist Id'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: 'TXXX:musicbrainz_artistid'
      value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    - id: TPE1
      value: Holyhertz
    - id: UFID
      value: &ref_0
        owner_identifier: 'http://musicbrainz.org'
        identifier: !<tag:yaml.org,2002:binary> ZTE0NGE5YmUtNjc1Ni00NmFmLWEyNjItOGJjMzk5ZDc3Mjg1
    - id: TSOP
      value: Holyhertz
    - id: TRCK
      value: 5/11
    - id: TDRC
      value: '2010-03-01'
    - id: WOAS
      value: 'https://archive.org/compress/BPIST003'
common:
  track:
    'no': 5
    of: 11
  disk:
    'no': 1
    of: 1
  comment:
    - www.holyhertz.com www.basspistol.com
    - XW
    - Basspistol
    - 987c1a4d-0d90-444d-a151-be958f3c0209
    - '2010-03-01'
    - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    - official
    - abb6423c-b01f-4e4f-8807-29a359461880
    - BPIST003
    - Digital Media
    - album
    - '2010'
    - Holyhertz
  genre:
    - KickNBase
  title: Scarf Ace
  musicbrainz_albumartistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
  albumartist: Holyhertz
  album: Kick-N-Base Made In Barcelona
  musicbrainz_artistid:
    - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
  artists:
    - Holyhertz
  artist: Holyhertz
  musicbrainz_recordingid: e144a9be-6756-46af-a262-8bc399d77285
  artistsort: Holyhertz
  year: 2010
  date: '2010-03-01'
transformed:
  ID3v2.4:
    c0: www.holyhertz.com www.basspistol.com
    TCON: KickNBase
    TIT2: Scarf Ace
    RELEASECOUNTRY: XW
    LABEL: Basspistol
    MUSICBRAINZ_RELEASETRACKID: 987c1a4d-0d90-444d-a151-be958f3c0209
    ORIGINALDATE: '2010-03-01'
    MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
    RELEASESTATUS: official
    ACOUSTID_ID: abb6423c-b01f-4e4f-8807-29a359461880
    CATALOGNUMBER: BPIST003
    MEDIA: Digital Media
    RELEASETYPE: album
    ORIGINALYEAR: '2010'
    ARTISTS: Holyhertz
    'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPOS: 1/1
    'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
    'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
    TPE2: Holyhertz
    TALB: Kick-N-Base Made In Barcelona
    'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    TPE1: Holyhertz
    UFID: *ref_0
    TSOP: Holyhertz
    TRCK: 5/11
    TDRC: '2010-03-01'
    WOAS: 'https://archive.org/compress/BPIST003'
nextTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/6-filter.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/6-filter.mp3
  albumSlug: kick-n-base-made-in-barcelona
  slug: 6-filter
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/6-filter.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/6-filter.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    encoder: LAME 3.99.5
    codecProfile: CBR
    numberOfSamples: 18375552
    duration: 416.67918367346937
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Filter
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: fc25654a-1fd7-44fa-abb2-b1360019cf31
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: b02edbbc-0146-4134-aeef-b544351992da
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_1
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> NTQyNGRkZjYtMjA4Yy00NjJmLThlZGMtYWRmZmM1NGVlNzMx
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 6/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST003'
  common:
    track:
      'no': 6
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - fc25654a-1fd7-44fa-abb2-b1360019cf31
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - b02edbbc-0146-4134-aeef-b544351992da
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Filter
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: 5424ddf6-208c-462f-8edc-adffc54ee731
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Filter
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: fc25654a-1fd7-44fa-abb2-b1360019cf31
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: b02edbbc-0146-4134-aeef-b544351992da
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_1
      TSOP: Holyhertz
      TRCK: 6/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/compress/BPIST003'
previousTrack:
  path: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.mp3
  audio: /assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.mp3
  albumSlug: kick-n-base-made-in-barcelona
  slug: 4-jah-carta
  coverPath: >-
    /Users/set/Desktop/publikator_test/assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.jpeg
  cover: /assets/albums/kick-n-base-made-in-barcelona/4-jah-carta.jpeg
  format:
    tagTypes:
      - ID3v2.4
    lossless: false
    dataformat: mp3
    bitrate: 128000
    sampleRate: 44100
    numberOfChannels: 2
    codecProfile: CBR
    numberOfSamples: 15671808
    duration: 355.36979591836734
  native:
    ID3v2.4:
      - id: COMM
        value:
          language: XXX
          description: c0
          text: www.holyhertz.com www.basspistol.com
      - id: TCON
        value: KickNBase
      - id: TIT2
        value: Jah Carta
      - id: COMM
        value:
          language: XXX
          description: RELEASECOUNTRY
          text: XW
      - id: COMM
        value:
          language: XXX
          description: LABEL
          text: Basspistol
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASETRACKID
          text: f518b9f1-706d-45ce-b103-e2dae5f2c02a
      - id: COMM
        value:
          language: XXX
          description: ORIGINALDATE
          text: '2010-03-01'
      - id: COMM
        value:
          language: XXX
          description: MUSICBRAINZ_RELEASEGROUPID
          text: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - id: COMM
        value:
          language: XXX
          description: RELEASESTATUS
          text: official
      - id: COMM
        value:
          language: XXX
          description: ACOUSTID_ID
          text: df870af6-0fe0-40ba-8077-866079c6da2e
      - id: COMM
        value:
          language: XXX
          description: CATALOGNUMBER
          text: BPIST003
      - id: COMM
        value:
          language: XXX
          description: MEDIA
          text: Digital Media
      - id: COMM
        value:
          language: XXX
          description: RELEASETYPE
          text: album
      - id: COMM
        value:
          language: XXX
          description: ORIGINALYEAR
          text: '2010'
      - id: COMM
        value:
          language: XXX
          description: ARTISTS
          text: Holyhertz
      - id: 'TXXX:MusicBrainz Album Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_albumartistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPOS
        value: 1/1
      - id: 'TXXX:MusicBrainz Album Id'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: 'TXXX:musicbrainz_albumid'
        value: c3b95529-e0b3-400e-a5a7-804c07a11baf
      - id: TPE2
        value: Holyhertz
      - id: TALB
        value: Kick-N-Base Made In Barcelona
      - id: 'TXXX:MusicBrainz Artist Id'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: 'TXXX:musicbrainz_artistid'
        value: 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      - id: TPE1
        value: Holyhertz
      - id: UFID
        value: &ref_2
          owner_identifier: 'http://musicbrainz.org'
          identifier: !<tag:yaml.org,2002:binary> ZmM5OWIxM2UtMzI0NC00Mzk2LTk3OTktZGRhNmI2YTgwY2M0
      - id: TSOP
        value: Holyhertz
      - id: TRCK
        value: 4/11
      - id: TDRC
        value: '2010-03-01'
      - id: WOAS
        value: 'https://archive.org/compress/BPIST003'
  common:
    track:
      'no': 4
      of: 11
    disk:
      'no': 1
      of: 1
    comment:
      - www.holyhertz.com www.basspistol.com
      - XW
      - Basspistol
      - f518b9f1-706d-45ce-b103-e2dae5f2c02a
      - '2010-03-01'
      - 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      - official
      - df870af6-0fe0-40ba-8077-866079c6da2e
      - BPIST003
      - Digital Media
      - album
      - '2010'
      - Holyhertz
    genre:
      - KickNBase
    title: Jah Carta
    musicbrainz_albumartistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    musicbrainz_albumid: c3b95529-e0b3-400e-a5a7-804c07a11baf
    albumartist: Holyhertz
    album: Kick-N-Base Made In Barcelona
    musicbrainz_artistid:
      - 89d471b5-88a6-4330-a76c-6c3d7ca98e33
    artists:
      - Holyhertz
    artist: Holyhertz
    musicbrainz_recordingid: fc99b13e-3244-4396-9799-dda6b6a80cc4
    artistsort: Holyhertz
    year: 2010
    date: '2010-03-01'
  transformed:
    ID3v2.4:
      c0: www.holyhertz.com www.basspistol.com
      TCON: KickNBase
      TIT2: Jah Carta
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: f518b9f1-706d-45ce-b103-e2dae5f2c02a
      ORIGINALDATE: '2010-03-01'
      MUSICBRAINZ_RELEASEGROUPID: 14de5336-23ea-4f2a-98fb-a5f7b6b8a2bc
      RELEASESTATUS: official
      ACOUSTID_ID: df870af6-0fe0-40ba-8077-866079c6da2e
      CATALOGNUMBER: BPIST003
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2010'
      ARTISTS: Holyhertz
      'TXXX:MusicBrainz Album Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_albumartistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': c3b95529-e0b3-400e-a5a7-804c07a11baf
      'TXXX:musicbrainz_albumid': c3b95529-e0b3-400e-a5a7-804c07a11baf
      TPE2: Holyhertz
      TALB: Kick-N-Base Made In Barcelona
      'TXXX:MusicBrainz Artist Id': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      'TXXX:musicbrainz_artistid': 89d471b5-88a6-4330-a76c-6c3d7ca98e33
      TPE1: Holyhertz
      UFID: *ref_2
      TSOP: Holyhertz
      TRCK: 4/11
      TDRC: '2010-03-01'
      WOAS: 'https://archive.org/compress/BPIST003'
---
